<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>38 arrivere</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">38</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">arriver</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To arrive (at/in), to get (to)</b> = "Arriver" dans un lieu.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">We <b>arrived at</b> the station just before six. <span class="fr"> (et non </span><span class="txt_barre">We arrive to</span>...<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Nous sommes arrivés à la gare juste avant six heures.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Th train <b>arrives in</b> Paris tomorrow morning.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Le train arrive à Paris demain matin.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I'll <b>get to</b> the ice rink befor you.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'arriverai à la patinoire avant toi.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<p class="foot_link"> pour la différence entre <i>at</i> et <i>in</i> (+ lieu) <a href="52.html" class="num_link">52</a> et <a href="54.html" class="num_link">54.3</a></p>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To happen</b> = "Arriver" dans le sens "se passer", "se produire." (<a href="165.html" class="num_link">165</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">It <b>happened</b> during the night.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">C'est arrivé pendant la nuit.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To manage</b> <i>(to do something)</i> = "Arriver à", "réussir à" (faire quelque chose)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I can't <b>manage to</b> lift it.</td>
									<td class="en_exemple">I'll never <b>manage</b>!</td>
								</tr>
								<tr>
									<td>Je n'arrive pas à le soulever.</td>
									<td>Je n'y arriverai jamais!</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>To come</b> = "Arriver", "venir".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">- Hurry up! - I'm comming.</td>
									<td class="en_exemple">Look, the bus is <b>coming</b>.</td>
								</tr>
								<tr>
									<td>- Dépêche toi ! - J'arrive.</td>
									<td>Regarde, le bus arrive.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>What's the matter with you?'</b> = "Qu'est ce qu'il t'arrive?"</p>		<!-- texte en fr de l'explication -->
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Do you ever ... ?</b> = "(Est-ce que) ça t'arrive de ... ?" (<a href="129.html" class="num_link">129</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>Do you ever</b> think about your own death?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Est-ce que ça t'arrive de penser à ta propre mort?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>